# std::chrono::time_of_day<Duration>::operator precision, std::chrono::time_of_day<Duration>::to_duration

From cppreference.com
< cpp‎ | chrono‎ | time of day

constexpr explicit operator precision() const noexcept; | (1) |
constexpr precision to_duration() const noexcept; | (2) |

Returns the stored duration.

### Return value

The stored duration.

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/chrono/time_of_day/duration&oldid=104749"